/usr/pkg/lib/perl5/vendor_perl/5.44.0/Package/Stash.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/Package/Stash/Conflicts.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/Package/Stash/PP.pm
/usr/pkg/lib/perl5/vendor_perl/bin/package-stash-conflicts
/usr/pkg/lib/perl5/vendor_perl/man/man3/Package::Stash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Package::Stash::PP.3
